/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/trigger/TriggerEvent.cpp,v $
 * $Id: TriggerEvent.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw tof
 */

#include "TriggerEvent.h"

using namespace pamela;
using namespace pamela::trigger;

TriggerEvent::TriggerEvent(void): 
  SubPacket("Event", PacketType::Physics, SubDetector::Trigger) {
}

TriggerEvent::~TriggerEvent(void) {
}

ClassImp(TriggerEvent)
